/* Import fonts */

body {
    color: #797979;
    font-family: "Helvetica Neue',Helvetica,'PingFang SC','Hiragino Sans GB','Microsoft YaHei',Arial,sans-serif";
    padding: 0px !important;
    margin: 0px !important;
    font-size: 12px;
    background: #fff;
}

html {
    -ms-overflow-style: scrollbar;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #c1c1c1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #c1c1c1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #c1c1c1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #c1c1c1;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}

::selection {
    background: #4079dc;
    color: #fff;
}

::-moz-selection {
    background: #4079dc;
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue',Helvetica,'PingFang SC','Hiragino Sans GB','Microsoft YaHei',Arial,sans-serif";
    margin: 0;
}

a {
    color: #444e67;
}

a:hover {
    color: #4079dc;
}


li {
    list-style-type: none;
    line-height: 22px;
}

/* 选择列表： 填充行不可选择 */
li.blank_style {
    cursor: auto !important;
    border-bottom: none !important;
    height: 1.6rem;
}

li.blank_style:hover {
    background: #fff !important;
}

input {
    outline: none;
}

/*主色红色*/
.redcolor {
    color: #b10c10;
    font-size: 0.562rem;
}

.selectredcolor {
    color: #fff;
    background: url(../img/selectred_bg.png) no-repeat center center/100% 100% !important;
}

.selectredcolor a {
    color: #fff;
}

.redbg1 {
    color: #fff;
    background: url(../img/redbg1.png) no-repeat center center/100% 100% !important;
}

.redbg2 {
    background: #b00d0f;
    color: #fff;
}

.redbg2 a {
    color: #fff;
}

.redbg1 a {
    color: white;
}

li.redbg1 {
    margin-left: -0.8rem;
}

li.redbg1 a {
    padding-left: 0.8rem;
}

.redcolor1 {
    color: #b00d0f !important;
    font-weight: bold;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.show1 {
    display: block;
}

/*.xilie,.xinghao,.wenjian{
    display: none;
}*/

/*header*/
header img {
    width: 100%;
}

footer img {
    width: 100%;
}

/*content*/
.content {
    padding: 0px;
    overflow: hidden;
    background: #fff;

}

.query_box {
    background: url(../img/query_bg.png) no-repeat center center /100% 100%;
    margin-top: 0.8rem;
}

.query_type {
    padding: 1rem 1rem 1.2rem 1rem;
}

.query_type h1 {
    text-align: center;
    color: #333;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
}

.query_type .redcolor {
    font-size: 0.8rem;
    margin: 1rem 0 0.5rem 0;
}

.query_type .mh_box {
    position: relative;
}

.query_type .mh_query {
    width: 100%;
    border: 2px solid #ccc;
    position: absolute;
    top: 3.6rem;
    background: #fff;
    display: none;
    z-index: 1;

}

.query_type .mh_box .qingchu {
    font-size: 1.5rem;
    text-align: center;
    width: 0.9rem;
    height: 0.9rem;
    line-height: 2rem;
    position: absolute;
    color: #333;
    cursor: pointer;
    right: 0.2rem;
    top: 1.7rem;
    display: inline-block;
}

.query_type .mh_query ul {
    padding: 0 0.3rem;
    font-size: 0.5rem;
    max-height: 8rem;
    overflow: hidden;
    overflow-y: auto;
}

.query_type .mh_query ul li {
    border-bottom: 1px solid #ececec;
    padding: 0.3rem;
    cursor: pointer;
}

.query_type .mh_query ul li:hover {
    color: #fff;
    background: #dd8385;
    margin: 0 -0.3rem;
    padding-left: 0.6rem;
}

.query_input {
    width: 100%;
    border: 2px solid #ccc;
    font-size: 0.68rem;
    padding: 0.7rem 0.4rem;
    font-size: 0.562rem;
}

.fail_type {
    display: none;
}

.fail_type .fail_item {
    width: 14.28%;
    display: block;
    float: left;
    font-size: 0;
    margin-bottom: 0.5rem;
    cursor: pointer;

}

.fail_type .fail_item img {
    width: 100%;
    padding: 0.2rem 1rem 0 1rem;
    box-sizing: border-box;
    transition: all 1s;
}

.fail_type .fail_item:first-child img {
    transform: scale(1.3);
}

.fail_type .fail_item:hover img {
    /*padding:0 0.5rem;*/
    transform: scale(1.3);
}

/*.fail_type .fail_item:hover{
    margin-top:-0.8rem;
}*/

.fail_type .fail_item span {
    width: 100%;
    display: inline-block;
    font-size: 0.562rem;
    text-align: center;
    color: #333;
}

/* .fail_type div:first-child img{
    transform: scale(1.3);
} */
.product_list {
    width: 100%;
    clear: both;
    display: flex;
    padding: 0 1rem;
}

.product_list .list_item {
    width: 33.333%;
    background: #fff;
    border: 1px solid #ececec;
    margin-right: 1.5rem;
}

.product_list .list_item p {
    height: 1.6rem;
    background: #434343;
    line-height: 1.6rem;
    margin: 0;
    color: #fff;
    padding-left: 0.6rem;
    font-size: 0.6rem;
}

.product_list .list_item:last-child {
    margin-right: 0;
}

.product_list .list_item ul {
    padding: 0;
    font-size: 0.6rem;
    max-height: 15rem;
    overflow: hidden;
    overflow-y: auto;
    margin: 0;
}

.product_list .list_item ul li {
    border-bottom: 1px solid #ececec;
    padding: 0.4rem;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.5rem;
}

.product_list .list_item ul li:last-child {
    border-bottom: 0;
}

.product_list .list_item ul li:hover {
    color: #fff;
    background: #dd8385;
}

.product_list .list_item ul .redbg {
    color: #fff;
    background: #b00d0f;
}

.product_list .list_item ul .redbg:hover {
    color: #fff;
    background: #b00d0f;
}

.product_list .list_item ul li.redbg:hover {
    color: #fff;
}

.product_box {
    margin-top: 0.8rem;
    background: url(../img/product.png) no-repeat center center /100% 100%;
    overflow: hidden;
    padding-bottom: 1rem;
}

.product_box .product_tit {
    padding: 1rem 1rem 0 1rem;
}

.product_box h1 {
    text-align: center;
    color: #333;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
}

.product_box p {
    font-size: 0.562rem;
    margin: 1rem 0 0.5rem 0;
    color: #333;
}

.product_box .product_item {
    width: 16.666%;
    display: block;
    float: left;
    font-size: 0;
    cursor: pointer;
    height: auto;
    overflow: hidden;
    position: relative;
    padding-bottom: 0.9rem;
}

.product_box .product_item .xjt {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0.8rem;
    display: none;
    margin-left: -0.29rem;
}

.product_box .product_item .photoimg {
    width: 100%;
    padding: 0.2rem 1rem 0 1rem;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 1s;
}

.product_box .product_item:hover .photoimg {
    /*padding:0 0.5rem;
    margin-top:-0.8rem;*/
    transform: scale(1.3);

}


.product_box .product_item span {
    width: 100%;
    display: inline-block;
    font-size: 0.562rem;
    text-align: center;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 0.5rem;

}

.matter_tit {
    font-size: 0.6rem;
    font-weight: bold;
    border-left: 6px solid #b10c10;
    margin: 0.8rem 0;
    padding-left: 0.4rem;
    color: #333;
}

.matter_box {
    width: 100%;
}

.matter_box .matter_item {
    width: 49%;
    height: 2.6rem;
    -moz-box-shadow: 0px 0px 10px #e5e5e5; /* 老的 Firefox */
    box-shadow: 0px 0px 10px #e5e5e5;
    padding: 0.6rem 0.5rem;
    float: left;
    overflow: hidden;
    margin-bottom: 0.8rem;
    margin-right: 2%;
    cursor: pointer;
    background: url(../img/sjx.png) no-repeat top left/0.8rem 0.8rem;
    min-height: 2.6rem;
}

.matter_box .matter_item:hover {
    -moz-box-shadow: 0px 0px 10px #dd8385; /* 老的 Firefox */
    box-shadow: 0px 0px 10px #dd8385;
}

.matter_box .matter_item:nth-child(2n) {
    margin-right: 0;
}

.matter_box .matter_ms {
    font-size: 0.5rem;
    color: #666;
    margin-bottom: 0;
}

.matter_box .matter_item .time {
    float: right;
    font-size: 0.6rem;
}

.pdfstyle {
    padding: 0.4rem 0 1rem 0;
    overflow: hidden;
    clear: both;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

.pdfstyle:hover {
    text-decoration: none;
}

.pdfstyle .pdficon {
    width: 1.8rem;
    height: 1.8rem;
    float: left;
    margin-right: 0.2rem;
}

.pdfstyle p {
    font-size: 0.562rem;
    color: #333;
    height: 1.8rem;
    margin-top: 0.1rem;
}

.move {
    width: 100%;
    background: #f2f2f2;
    display: flex;
    margin-bottom: 1rem;
    padding: 0.5rem 0;
}

.move .move_item {
    flex: 1;
    margin: 0.4rem 0;
    border-right: 1px solid #999;
    font-size: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #464646;
    cursor: pointer;
    padding: 0 0.3rem;
    font-weight: 600;

}

.move .move_item:nth-child(4) {
    border-right: 0;
}

.move .move_item.download label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/download.png) no-repeat center center/100% 100%;
}

.move .move_item.download:hover {
    color: #b10c10;
}

.move .move_item.download:hover label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/download_red.png) no-repeat center center/100% 100%;
}

.move .move_item.sdk label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/sdk.png) no-repeat center center/100% 100%;
}

.move .move_item.sdk:hover {
    color: #b10c10;
}

.move .move_item.sdk:hover label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/sdk_red.png) no-repeat center center/100% 100%;
}

.move .move_item.xt label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/xt.png) no-repeat center center/100% 100%;
}

.move .move_item.xt:hover {
    color: #b10c10;
}

.move .move_item.xt:hover label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/xt_red.png) no-repeat center center/100% 100%;
}

.move .move_item.mac label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/mac.png) no-repeat center center/100% 100%;
}

.move .move_item.mac:hover {
    color: #b10c10;
}

.move .move_item.mac:hover label {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    margin-bottom: 0;
    background: url(../img/mac_red.png) no-repeat center center/100% 100%;
}


/*列表*/
.list_query {
    position: relative;
}

.list_query .btn_box {
    display: flex;
}

.list_query .btn_box .list_btn {
    width: 25%;
    height: 1.9rem;
    background: url(../img/red_bg2.png) no-repeat center center/100% 100%;
    font-size: 0.5rem;
    margin-right: 2.5rem;
    line-height: 1.9rem;
    color: #fff;
    padding: 0 0.5rem;
    cursor: pointer;
}

.list_query .btn_box .btn_select {
    background: url(../img/red_bg2.png) no-repeat center center/100% 100%;
}

.list_query .btn_box .list_btn:last-child {
    margin-right: 0;
}

.list_query .btn_box .list_btn .number {
    width: 0.8rem;
    height: 0.8rem;
}

.list_query .btn_box .list_btn .down {
    width: 0.8rem;
    height: 0.8rem;
    float: right;
    margin-top: 0.5rem;
    margin-right: 0.2rem;
}

.title {
    font-weight: bold;
    font-size: 0.75rem !important;
    color: #333;
    margin: 0.8rem 0;
}

.phone_title {
    font-weight: bold;
    font-size: 0.9rem;
    color: #333;
    margin: 0.8rem 0;
}

.result_list .result_left {
    width: 26%;
    float: left;
}

.result_list .result_left .result_tit {
    height: 2rem;
    line-height: 2rem;
    color: #fff;
    background: #434343;
    padding-left: 0.5rem;
    font-size: 0.6rem;
}

.result_list .result_left .jg_item {
    margin: 0.3rem 0;
    cursor: pointer;
}

.result_list .result_left .jg_item .jg_btn {
    background: url(../img/jg_bg.png) no-repeat center center/100% 100%;
    height: 1.8rem;
    line-height: 1.7rem;
    position: relative;
}

.result_list .result_left .jg_item .jg_btn a {
    font-size: 0.6rem;
    padding-left: 0.5rem;
    text-decoration: none;
    display: inline-block;
    width: 85%;
}

.result_list .result_left .jg_item .jg_btn a:hover {
    color: #b10c10;
}

.result_list .result_left .jg_item .redbg1 a:hover {
    color: #fff;
}

.result_list .result_left .jg_item .selectredcolor a:hover {
    color: #fff;
}

.result_list .result_left .jg_item .jg_btn .plus {
    width: 1rem;
    height: 1rem;
    background: url(../img/add.png) no-repeat center center/100% 100%;
    display: inline-block;
    float: right;
    margin-top: 0.4rem;
    margin-right: 0.5rem;
    cursor: pointer;
    position: absolute;
    right: 0;
}

.result_list .result_left .jg_item .jg_btn .plus_jh {
    width: 1rem;
    height: 1rem;
    background: url(../img/jh.png) no-repeat center center/100% 100%;
    display: inline-block;
    float: right;
    margin-top: 0.4rem;
    margin-right: 0.5rem;
    cursor: pointer;
}

.result_list .result_left .jg_item ul {
    margin: 0;
    display: none;
    padding: 0;
}

.result_list .result_left .jg_item ul li {
    height: 1.2rem;
    font-size: 0.6rem;
    line-height: 1.2rem;
    padding-left: 0.8rem;
    overflow: hidden;
    text-overflow: ellipsis;
}

.result_list .result_left .jg_item ul li a:hover {
    color: #fff;
}

.result_list .result_left .jg_item ul li:hover {
    color: #fff;
    background: #dd8385;
}

.result_list .result_left .jg_item ul .redbg:hover {
    color: #fff;
    background: #b00d0f;
}

.result_list .result_right {
    width: 72%;
    float: right;
}

.result_list .result_right .sousuo {
    display: flex;
}

.result_list .result_right .sousuo input {
    border: 2px solid #ececec;
    border-radius: 2px;
    width: 72%;
    height: 1.9rem;
    font-size: 0.5rem;
    padding-left: 0.2rem;
    margin-right: 0.5rem;
    line-height: 1.9rem;
}

.result_list .result_right .sousuo button {
    border: 0;
    height: 1.9rem;
    width: 26%;
    background: url(../img/red_bg2.png) no-repeat center center /100% 100%;
    color: #fff;
    font-size: 0.75rem;
}

.result_list .result_right .js_result {
    margin-top: 0.4rem;
}

.result_list .result_right .js_result .js_item {
    padding: 0.3rem;
    box-shadow: 0px 0px 10px #e5e5e5;
    margin-bottom: 0.5rem;
    cursor: pointer;
}

.result_list .result_right .js_result .js_item .js_title {
    font-size: 0.75rem;
    color: #333;
    background: url(../img/title_bg.png) no-repeat left center/0.2rem 0.66rem;
    padding-left: 0.5rem;
    border-bottom: 1px solid #ececec;
    height: 1.6rem;
    line-height: 1.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.result_list .result_right .js_result .js_item p {
    color: #999;
    font-size: 0.5rem;
    margin: 0.5rem 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 2.1rem;
}

.select_list {
    width: 100%;
    clear: both;
    padding: 0.3rem;
    background: #f1f1f1;
    position: absolute;
    top: 2.3rem;
    display: none;
    z-index: 1;
}

.select_list .model_close {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
}

.select_list .model_close img {
    float: right;
    width: 1.2rem;
    height: 1.2rem;
    margin-bottom: 0.3rem;
    clear: both;
}

.select_list .list_item {
    width: 23.92%;
    background: #fff;
    border: 1px solid #ececec;
    margin-right: 0.5rem;
    float: left;
}

.select_list .list_item p {
    height: 1.6rem;
    background: #434343;
    line-height: 1.6rem;
    margin: 0;
    color: #fff;
    padding-left: 0.4rem;
    font-size: 0.6rem;
}

.select_list .list_item:last-child {
    margin-right: 0;
}

.select_list .list_item ul {
    padding: 0;
    font-size: 0.6rem;
    max-height: 15rem;
    overflow: hidden;
    overflow-y: auto;
    margin: 0;
}

.select_list .list_item ul li {
    border-bottom: 1px solid #ececec;
    padding: 0.4rem;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.5rem;
}

.select_list .list_item ul li:hover {
    background: #dd8385;
    color: #fff;
    background: #dd8385;
}

.select_list .list_item ul .redbg {
    color: #fff;
    background: #b00d0f;
}

.select_list .list_item ul .redbg:hover {
    color: #fff;
    background: #b00d0f;
}

.select_list .list_item ul li.redbg:hover {
    color: #fff;
}

/*分页*/
.m-style .active {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #b10c10 !important;
    color: #fff;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 0 !important;
}

.m-style a {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #b5b6b9 !important;
    color: #fff !important;
    font-size: 14px;
    border-radius: 0 !important;
    text-decoration: none;
}

.phone_m {
    display: none;
}

.M-box4 a {
    display: none;
}

.M-box4 .prev, .M-box4 .next, .M-box4 .jump-btn {
    display: block;
}

.M-box3 .prev, .M-box3 .next, .M-box3 .jump-btn, .M-box3 .jump-ipt {
    width: 1.5rem;
}

.pagenum3 {
    font-size: 0.6rem;
}

.M-box3 .prev, .M-box3 .next {
    background: #b10c10 !important;
    font-size: 0.7rem;
}

.M-box3 .disabled {
    background: #727381 !important;
}

.M-box4 .prev, .M-box4 .next {
    width: 3rem;
    background: #b10c10 !important;
    font-size: 0.7rem;
}

.M-box4 .disabled {
    background: #727381 !important;
}

.M-box4 .active {
    background: #b5b6b9 !important;
}

.M-box4 .jump-btn, .M-box3 .jump-btn {
    background: #b10c10 !important;
}

.pagenum {
    font-size: 0.6rem;
    color: #999;
}

.m-style {
    vertical-align: middle;
}

.phone_btn {
    padding: 0.5rem 0.5rem 0.5rem 2rem;
    background: #ececec url(../img/zk.png) no-repeat 0.5rem center/1rem 1rem;
    margin-bottom: 0.5rem;
    color: #b10c10;
    font-size: 0.9rem;
    display: none;
}

.phone_btn_ss {
    background: #ececec url(../img/ss.png) no-repeat 0.5rem center/1rem 1rem;
}

/* support */
.support_text {
    font-size: 0.7rem;
    color: #333;
    letter-spacing: 0.1rem;
}

.support_text strong {
    font-weight: 700;
    font-size: 0.75rem;
    margin-bottom: 0.2rem;
    display: block;
}

.support_text p {
    margin-bottom: 0.2rem;
    font-size: 0.562rem;
}

.start_download {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.5rem 0;
}

.start_download .check {
    width: 1.8rem;
    height: 1.8rem;
    margin-right: 0.5rem;
    background: url(../img/select_wx.png) no-repeat center center/100% 100%;
    cursor: pointer;
}

.start_download .checked {
    background: url(../img/select_xz.png) no-repeat center center/100% 100%;
}

.support_btn {
    color: #fff;
    background: url(../img/red_bg2.png) no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.75rem;
    padding: 0.4rem 0;
    width: 7rem;
    display: block;
}

.support_btn1 {
    color: #fff;
    background: url(../img/red_bg2.png) no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.4rem 0;
    width: 7rem;
}

.support_btn2 {
    color: #fff;
    background: url(../img/red_bg2.png) no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.4rem 0;
    width: 7rem;
    display: none;
    outline: none;
}

.support_read {
    font-size: 0.562rem;
    text-align: center;
    margin: 0.6rem 0;
}

.support_content .support_title {
    padding: 0.5rem 0;
    background: #fbfbfb;
}

.support_content .support_system {
    background: url(../img/title_bg.png) no-repeat left center/0.2rem 0.7rem;
    font-size: 0.75rem;
    padding-left: 0.5rem;
    color: #333;

}

.support_list_ul {
    padding: 0;
    padding-left: 0.5rem;
}

.support_list_ul li {
    font-size: 0.562rem;
    color: #333;
    height: 1rem;
    line-height: 1rem;

}

.support_content h1 {
    font-weight: 700;
    font-size: 0.8rem;
}

.support_content table {
    font-size: 0.6rem;
    width: 100%;
}

.support_content pre {
    display: none;
}

.support_content h2 {
    background: #fbfbfb url(../img/title_bg.png) no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem;
    color: #333;
    padding: 0.5rem 0;
    padding-left: 0.5rem;
}

.support_content div {
    font-size: 0.7rem;
}

.support_content ul {
    padding-left: 0;

}

.support_content ul a {
    font-size: 0.7rem;
}

.support_content h6 {
    font-size: 0.7rem;
}

.support_content h5 {
    font-size: 0.6rem;
}

.support_content .largefont {
    text-align: left;

}

.support_content .headers {
    background: #fbfbfb url(../img/title_bg.png) no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem;
    color: #333;
    padding: 0.5rem 0;
    padding-left: 0.5rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.support_content p {
    font-size: 0.6rem;
}

.support_content ul li {
    font-size: 0.6rem;
}

.support_set {
    float: right;
    font-size: 0.5rem;
    color: #fff;
    background: #b10c10;
    margin: 10px 5px;
    padding: 10px 5px;
    width: 1.6rem;
    padding: 0.4rem 0.2rem;
    position: fixed;
    right: -5px;
    top: 30%;
    cursor: pointer;
}

.support_set div {
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 2.5rem;
    font-size: 0.6rem !important;
}

.support_set img {
    width: 1.3rem;
}

.support_main p {
    color: #333;
    padding: 0.15rem;
    padding-left: 0;
    font-size: 0.562rem;
    margin-bottom: 0;
}

.support_con {
    padding: 0.3rem 0;
}

.support_box {
    padding: 0.3rem 0;
    max-height: 10rem;
    overflow: hidden;
    overflow-y: auto;
}

.support_input {
    font-size: 0.6rem;

}

.support_input input {
    border: 1px solid #b10c10;

}

.main_btn {
    display: flex;
    margin: 1rem;
    justify-content: center;
    align-items: center;

}

.support_input a {
    display: inline-block;
    border: 1px solid #d0d0d0;
    margin-top: 20px;
    width: 48%;
    height: 100%;
    padding: 0.3rem;
    font-size: 0.562rem;
    background: url(../img/select_hui.png) no-repeat right bottom/1rem 1rem;
}

.support_input .support_select {
    border: 1px solid #b10c10;
    background: url(../img/select.png) no-repeat right bottom/1rem 1rem;
    color: #b10c10;

}

.support_input a:nth-child(even) {
    margin-right: 1rem;
}

.support_input a:hover {
    color: #b10c10;

}

.showmodel {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 1;
}

.share_box {
    width: 16rem;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -7rem 0 0 -8rem;
    display: none;
    z-index: 222;
}

.share_box .down_tit {
    background: #434343;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    color: #fff;
    position: relative;
    font-size: 0.75rem;
}

.share_box .share_type {
    display: flex;
    padding: 0.5rem;
}

.share_box .share_type img {
    width: 1rem;
    margin-right: 0.2rem;
    font-size: 0;
}

.share_box .share_type div {
    flex: 1;
    text-align: center;
    height: 1.6rem;
    cursor: pointer;
    font-size: 0.75rem;
}

.share_box .share_type .selectType {
    border-bottom: 2px solid #b10c10;
}

.emailconbox {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
}

.emailconbox .redcolor {
    margin: 0 !important;
}

.emailconbox .main_btn {
    margin: 0 0 1.5rem 0 !important;
}

.guanbi {
    color: #fff;
    margin-right: 0.2rem;
    cursor: pointer;
    width: 0.9rem;
    height: 0.9rem;
    position: absolute;
    right: 0.2rem;
    top: 50%;
    margin-top: -0.5rem;
}

.share_box .ewm, .share_box .weibo {
    text-align: center;

}

.share_box .ewm img, .share_box .weibo img {
    margin: 0.5rem;
    width: 8rem;
}

.share_box .ewm p, .share_box .weibo p {
    margin-bottom: 1rem;
    font-size: 0.6rem;
}

.downbox {
    width: 86%;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -7rem 0 0 -43%;
    display: none;
    z-index: 222;
}

.input_box {
    padding: 0.5rem;
}

.downbox .down_tit {
    background: #434343;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    color: #fff;
    position: relative;
}

.downbox .redcolor {
    font-size: 0.6rem;
    margin: 1rem 0.5rem
}

.downbox .input_item {
    width: 100%;
    padding: 0 0.5rem;
    border-bottom: 1px solid #ececec;
    padding: 0 0.5rem;
    height: 2rem;
    clear: both;
    overflow: hidden;
    position: relative;
    margin-bottom: 1rem;

}

.downbox .input_item label {
    width: 25%;
    font-weight: normal;
    float: left;
    margin: 0;
    height: 1.9rem;
    line-height: 1.9rem;
    font-size: 0.8rem;
    font-size: 0.6rem;
}

.downbox .input_item input {
    width: 75%;
    border: 0;
    outline: none;
    font-size: 0.65rem;
    height: 1.9rem;
    line-height: 1.9rem;
    float: right;
    font-size: 0.562rem;

}

.downbox .input_item .yzimg {
    position: absolute;
    right: 0.5rem;
    top: 0;
    width: 4rem;
    height: 2rem;
}

.searchicon {
    width: 0.9rem;
    height: 0.9rem;
    margin-right: 0.2rem;
}

.help_text {
    display: none;
    margin-bottom: 1rem;
}

.help_text p {
    font-size: 0.562rem;
    color: #666;
    margin: 0.5rem 0;
    margin-bottom: 0;
}

.help_text span {
    font-size: 0.562rem;

}

.sousuoJG {
    font-size: 0.5rem;
    margin: 0.3rem 0;
}

.sousuoJG strong {
    color: #333;
}

.support_content h6 {
    font-size: 0.7rem;
}

.support_content h5 {
    font-size: 0.6rem;
}

.support_content .largefont {
    text-align: left;

}

.support_content .headers {
    background: #fbfbfb url(../img/title_bg.png) no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem;
    color: #333;
    padding: 0.5rem 0;
    padding-left: 0.5rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.support_content p {
    font-size: 0.6rem;
}

.support_content ul li {
    font-size: 0.6rem;
}

/* 面包屑 */
.location {
    width: 100%;
    height: 46px;
    background: url(../images/crumbs.png) no-repeat;
    position: relative;
}

.location a {
    font-size: 0;
}

.location span {
    line-height: 46px;
    font-size: 0.48rem !important;
    font-weight: 600;
    vertical-align: top;
}

.location span.location-three {
    padding: 0px 17px;
    color: #494747;
}

.top_title {
    background: #fbfbfb;
    height: 3rem;
    line-height: 3rem;
    padding-left: 5%;
    margin-bottom: 0.2rem;
    font-weight: bold;
}

.head1 img {
    vertical-align: top;
}

.backTop {
    width: 100%;
    height: 1rem;
    clear: both;
}

.backTop span {
    display: inline-block;
    position: absolute;
    right: 5%;
    font-size: 0.5rem;
    cursor: pointer;
}

.backTop span img {
    width: 0.7rem;
    height: 0.7rem;
    margin-left: 0.2rem;
}

.head2.pc {
    font-size: 0;
}

.head1c2 form {
    font-size: 18px;
}

.head1c2 {
    line-height: 0 !important;
}

.hotPoint_class {
    font-size: 24px;
    color: #b10c10;
    float: right;
    margin-right: 20px;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin-top: -8px;
    text-decoration: underline;
}

.hotPoint_class:hover {
    color: #b10c10;
    text-decoration: underline;
}
